.text-purple {
    color: #450066;
    font-size: large;
}

.text-red {
    color: #ff0000;
}

.text-cream {
    color: #CCC33366;
}

.text-dark-gray {
    color: #333333;
}

nav.guest a.nav-link {
    color: #450066 !important;
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
    font-size: large;
}

a.btn.btn-purple {
    background-color: #450066 !important;
    color: #FFFFFF !important;
    border-color: #450066;
}

a.btn.btn-purple:hover {
    background-color: #58007a !important;
}

a.btn.btn-default {
    background-color: #CCCCCC !important;
    color: #000000 !important;
    border-color: #CCCCCC;
}

a.btn.btn-default:hover {
    background-color: #b7b7b7 !important;
}

a.btn.btn-purple, a.btn.btn-default {
    border-radius: 7px !important;
}

.username {
    font-weight: bolder !important;
}

ul.floating-avatars {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow-x: auto;
    overflow-y: hidden;
}

ul.floating-avatars li {
    width: 200px !important;
    height: 200px !important;
    border-radius: 50%;
    border: 3px solid white;
    display: inline-block;
    position: relative;
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.2);
    -webkit-transition: .2s ease;
    transition: .2s ease;
    background-size: contain;
}

ul.floating-avatars li:nth-child(n+2) {
    margin-left: -175px !important;
}

ul.floating-avatars:hover li:nth-child(n+2) {
    /*margin-left: 2px;*/
}

nav.guest a.nav-link.btn-bg {
    color: #FFFFFF !important;
    background: #333333 !important;
    border-radius: 4px !important;
}

nav.guest a.nav-link.btn-bg:hover {
    background: #212121 !important;
}

/* @media (max-width: 576px) {
    .w-50 {
        width: 80% !important;
    }
} */

@media (min-width: 768px) {

}

@media (min-width: 992px) {

}

/**
Feeds
 */
.feeds ul.nav li.nav-item a.nav-link {
    color: rgba(0, 0, 0, 0.5) !important;
    border-bottom: solid medium transparent !important;
}

.feeds ul.nav li.nav-item a.nav-link.active,
.feeds ul.nav li.nav-item a.nav-link:hover {
    color: #450066 !important;
    border-bottom: solid medium #450066 !important;
}

.overlap-rounded-circle .rounded-circle {
    width: 270px;
    height: 270px;
    border: 2px solid #fff;
    margin: 0;
}

.overlap-rounded-circle .rounded-circle:nth-child(n+2) {
    width: 270px;
    height: 270px;
    border: 2px solid #fff;
    margin: 0 0 0 -290px;
}

.overlap-rounded-circle.below{
    top: 6rem;
}

.overlap-rounded-circle {
    margin-right: 9px;
    padding-left: 9px;
}